    * {
  padding: 0;
  margin: 0 auto;
}

body, html {
  max-width:100%;
  overflow-x: hidden;
}

@font-face {
  font-family: "Arial-Mdm";
  src: url("../fonts/Arial-Mdm.eot");
  src: url("../fonts/Arial-Mdm.eot?#iefix") format("embedded-opentype"), url("../fonts/Arial-Mdm.woff2") format("woff2"), url("../fonts/Arial-Mdm.woff") format("woff"), url("../fonts/Arial-Mdm.ttf") format("truetype"), url("../fonts/Arial-Mdm.svg#Arial-Mdm") format("svg");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Arial-BoldMT";
  src: url("../fonts/Arial-BoldMT.eot");
  src: url("../fonts/Arial-BoldMT.eot?#iefix") format("embedded-opentype"), url("../fonts/Arial-BoldMT.woff2") format("woff2"), url("../fonts/Arial-BoldMT.woff") format("woff"), url("../fonts/Arial-BoldMT.ttf") format("truetype"), url("../fonts/Arial-BoldMT.svg#Arial-BoldMT") format("svg");
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "ArialMT";
  src: url("../fonts/ArialMT.eot");
  src: url("../fonts/ArialMT.eot?#iefix") format("embedded-opentype"), url("../fonts/ArialMT.woff2") format("woff2"), url("../fonts/ArialMT.woff") format("woff"), url("../fonts/ArialMT.ttf") format("truetype"), url("../fonts/ArialMT.svg#ArialMT") format("svg");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}



a:hover,
a:focus,
a:focus-visible {
  text-decoration: none;
  outline: none;
}

body {
font-family: "ArialMT" !important;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: "Arial-BoldMT" !important;
  color: #000000;
  margin-bottom:15px;
}

@-webkit-keyframes b {
  0% {
    transform-origin: 50% 100%;
    transform: scaleY(1);
  }
  50% {
    transform-origin: 50% 100%;
    transform: scaleY(0);
  }
  50.0001% {
    transform-origin: 50% 0;
    transform: scaleY(0);
  }
  to {
    transform-origin: 50% 0;
    transform: scaleY(1);
  }
}
@keyframes b {
  0% {
    transform-origin: 50% 100%;
    transform: scaleY(1);
  }
  50% {
    transform-origin: 50% 100%;
    transform: scaleY(0);
  }
  50.0001% {
    transform-origin: 50% 0;
    transform: scaleY(0);
  }
  to {
    transform-origin: 50% 0;
    transform: scaleY(1);
  }
}
p {
  font-size: 15px;
  line-height: 24px;
  color: #494949;
}

body {
    margin-top:70px;
}

#accordion .card {
    border: none;
    border-bottom: solid 1px #9e9e9e;
    border-radius: 0;
}

#accordion .card .card-header button.active {
    font-weight: bold;
    background: #f3f0f0;
    color: #000;
    padding: 1.25rem;
}
#accordion .card .card-header {
    background: transparent;
    padding: 0;
    border: none;
}
#accordion .card-body p {
    margin-bottom:0;
}
#accordion .card-body {
    background: #f3f0f0;
    padding-top: 0;
}
#accordion .card .card-header button:hover, 
#accordion .card .card-header button:focus{
    text-decoration:none;
}
#dynamicImage {
  transition: opacity 0.5s ease-in-out;
  opacity: 1;
}
#dynamicImage.fade-out {
  opacity: 0;
}


.mb-hide{
    display:none;
}

#accordion .card .card-header button.active .fa-angle-right {
    transform: rotate(90deg);
}



#accordion .card .card-header button span {
    float: right;
}
#accordion .card .card-header button {
    color: #9e9e9e;
    border:none;
    width: 100%;
    padding: 0;
    text-align: left;
    font-family: "ArialMT";
    padding: 19px 0;
    transition:none !important;
        font-size: 17px;
}
nav {
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  z-index: 999;
  /*border-bottom: solid 1px #ccc;*/
      border-bottom: solid 1px #C8C8C8;
  transition: all ease-in-out 0.5s;
  background: #fff;
}
nav .navbar {
  padding: 0px;
}
a.navbar-brand {
    padding-right: 40px;
    margin:0;
}
.brochure-section .container {
    max-width:100%;
}
.brochure-section .pad80 {
        max-width: 450px;
}
nav img {
  width: 260px;
}
nav .logoblack {
  display: none;
}
nav .navbar-nav {
  margin-right: 0;
      align-items: center;
}
li.nav-item.btn_n {
    padding: 0 !important;
}
nav .navbar-nav .nav-item {
    margin-left: 0px;
    padding: 28px 0;
}

nav .navbar-nav .nav-link {
/*  color: #060621;
  font-size: 14px;
  transition:all 0.5s ease 0s;
  position:relative;
  padding-left:0px !important;
  padding-right:0px !important;
  letter-spacing:.78px*/
  
  text-transform:uppercase;
  font-size: 12px;
    color: #060621;
    font-weight: 600;
    margin-right: 40px;
    letter-spacing: .78px;
    position: relative;
    padding: 0!important;
    transition: all .5s ease-in-out;
}

nav .navbar-nav .nav-link::after {
    content:'';
    position:absolute;
    left:0px;
    bottom:0px;
    width:0px;
    background:#7701ec;
    height:1px;
    transition:all 0.5s ease 0s;
}

nav .navbar-nav .nav-link:hover {
    opacity:1;
    color:#7701ec;
}

.navbar-nav li.active a {
    /*opacity: 1;*/
    /*color: #7701ec;*/
}

.navbar-nav li.active a::after {
    /*width:100%;*/
}

nav .navbar-nav .nav-link:hover::after {
    width:100%;
}

nav.bam_nav {
  -webkit-animation: navbar-animation 0.6s;
  animation: navbar-animation 0.6s;
}

.nav-right {
    margin:0px;
    display:flex;
    align-items:center;
    margin-left:30px;
}

.nav-right .btn_n a {
    background:#7701ec;
}

.toplinks {
    margin: 0px;
    margin-left: auto;
    margin-right: 0;
    margin-bottom:5px;
}

.toplinks a {
    font-size:12px;
    color:#FFFFFF;
    opacity:0.5;
    transition:all 0.5s ease 0s;
}
.toplinks a:first-child {
    margin-right:15px;
    padding-right:15px;
    border-right:1px solid;
}

.toplinks a:hover {
    opacity:0.8;
}


@-webkit-keyframes navbar-animation {
  0% {
    opacity: 0;
    transform: translateY(-100%);
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}
@keyframes navbar-animation {
  0% {
    opacity: 0;
    transform: translateY(-100%);
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}


.hamburger .line {
  width: 30px;
  height: 2px;
  background-color: #000136;
  display: block;
  margin: 6px auto;
  transition: all 0.3s ease-in-out;
}

#hamburger-11 {
  outline: none !important;
  transition: all 0.3s ease-in-out;
  padding:0;
}

#hamburger-11.is-active {
  -webkit-animation: smallbig 0.6s forwards;
          animation: smallbig 0.6s forwards;
}

@-webkit-keyframes smallbig {
  0%, 100% {
    transform: scale(1);
  }
  50% {
    transform: scale(0);
  }
}

@keyframes smallbig {
  0%, 100% {
    transform: scale(1);
  }
  50% {
    transform: scale(0);
  }
}
#hamburger-11.is-active .line:nth-child(1),
#hamburger-11.is-active .line:nth-child(2),
#hamburger-11.is-active .line:nth-child(3) {
  transition-delay: 0.2s;
}

#hamburger-11.is-active .line:nth-child(2) {
  opacity: 0;
}

#hamburger-11.is-active .line:nth-child(1) {
  transform: translateY(7px) rotate(45deg);
}

#hamburger-11.is-active .line:nth-child(3) {
  transform: translateY(-9px) rotate(-45deg);
}/*# sourceMappingURL=style.css.map */


.banner img {
    width:100%;
    height:calc(100vh - 70px);
    object-fit:cover
}

.sl_cont {
    position:relative;
}

.banner .container {
    position:absolute;
    bottom:50px;
    left:0;
    right:0;
}

/*.banner {*/
/*    position:relative;*/
/*}*/

.sl_cont::before {
    content: '';
    background: #0000007a;
    position: absolute;
    width: 100%;
    height: 100%;
}
.sl_cont p {
    color:#fff;
    font-size:28px;
    line-height:1.2;
}
.sl_cont h1, .sl_cont h2 {
    font-size:45px;
    color:#fff;
    transition:all 1s ease 0s;
        margin-bottom: 0;
    /*text-transform:uppercase;*/
    /*transform:translateX(100px);*/
    /*opacity:0;*/
}

.sl_cont.slick-active h1 {
    /*opacity:1;*/
    /*transform:translateX(0);*/
}

.pad80 {
  padding: 80px 0;
}

.padt80 {
  padding-top: 80px;
}

.padb80 {
  padding-bottom: 80px;
}

.span {
  color: #10100f;
  font-size: 12px;
  text-transform: uppercase;
  margin-bottom: 25px;
  display: block;
}

.h2 {
    font-size: 50px;
    margin-bottom: 20px;
    position: relative;
    color: #060621;
}


.h2 span {
    color:#7700EC;
}

h4{
    font-size:25px;
    position:relative;
    margin-bottom:40px;
}

h4::after {
    background:#fff;
    content:'';
    position:absolute;
    width:0px;
    height:3px;
    left:0;
    bottom:-12px;
    transition:all 1s ease 0.3s;
}

h4.animated::after {
    width:40px;
}

h4 span {
    color:#23BA97;
}


.btn_n {
    position:relative;
    display:inline-block;
    transition:all 0.3s ease 0s;
    border:0px;

}

.btn_n a {
    background:#000136;
    color:#fff;
    display:inline-block;
    font-size:12px;
    position:relative;
    transition:all 0.3s ease 0s;
    letter-spacing:0.8px;
    text-transform:uppercase;
    text-align:center;
    
}

.btn_n a span {
    position:relative;
    z-index:1;
    padding:12px 40px;
    display:block;
}

.btn_n a::before {
   /* position:absolute;
    left:0px;
    bottom:0px;
    width:100%;
    content:'';
    height:0;
    background:#7701ec;
    transition:all 0.3s ease 0s;*/
}

.btn_n a:hover::before {
    height:100%;
}

/*.btn_n a:hover {*/
/*    color:#000;*/
/*}*/

.black {
    color:#000;
}

.grey {
    background:#F9F9F9;
}



footer {
    background:#000;
    
}


@-webkit-keyframes fadeInUp {
    0% {
      opacity: 0;
      -webkit-transform: translateY(40px);
      transform: translateY(40px);
    }
  
    100% {
      opacity: 1;
      -webkit-transform: translateY(0);
      transform: translateY(0);
    }
  }
  
  @keyframes fadeInUp {
    0% {
      opacity: 0;
      -webkit-transform: translateY(40px);
      -ms-transform: translateY(40px);
      transform: translateY(40px);
    }
  
    100% {
      opacity: 1;
      -webkit-transform: translateY(0);
      -ms-transform: translateY(0);
      transform: translateY(0);
    }
  }
  
  .fadeInUp {
    -webkit-animation-name: fadeInUp;
    animation-name: fadeInUp;
 }

label.error {
    color:red;
    font-size:12px;
    margin:0;
    margin-top:5px;
}

.sideform {
    z-index: 1;
    width: 30%;
    position: absolute;
    top: 45%;
    background: #FFFFFF;
    padding: 35px 30px 70px 30px;
    right: 8%;
    transition:all 0.3s ease 0s;
    transform:translateY(-43%);
    
}

.sideform.test {
    transform: translateY(-55%);
}

.sideform h4 {
    text-align:center;
    /*text-transform:uppercase;*/
    margin-bottom:30px;
}

.sideform h4::after {
    display:none;
}

.sideform .form-control {
    background:#F2F2F2;
    border:0px;
    height:50px !important;
    border-radius:0px;
}

.sideform textarea.form-control {
    height:auto !important;
}

.sideform .form-control:focus {
    outline:none;
    box-shadow:none;
}
.sideform .form-control::placeholder {
    color:#a9a9a9;
}

.sideform select {
    height:100% !important;
    color:#a9a9a9;
    margin-right:10px;
    text-transform:uppercase;
    appearance: none;
    -webkit-appearance: none;
    background:#F2F2F2 url(../images/arrowethan.svg) no-repeat 90% center !important;
    background-size:8px !important;
    width:135px !important;
    padding-right:20px;
    font-size:0.9.5rem
}


.sideform .form-inline {
    display:flex;
    justify-content:space-between;
}

.sideform .form-inline input {
    width: calc(100% - 150px);
}
#get_in_touch_form_btn:after{
    right:0;
}
.sideform .btn_n {
    background: #000136;
    color:#fff;
    position:absolute;
    bottom:0;
    left:0;
    width:100%;
    border:0px;
    padding:10px;
    font-size:12px;
    transition:all 0.5s ease 0s;
    cursor:pointer;
    text-transform:uppercase;
}

.sideform .btn_n::before {
     content: '';
   /* position: absolute;
    left: 0px;
    bottom: 0px;
    width: 100%;
   
    height: 0;
    background: #000;
    transition: all 0.3s ease 0s;*/
}
.sideform .btn_n span {
    position:relative;
}
.sideform .btn_n:hover::before {
    height:100%;
}
.sideform .btn_n:focus {
    outline:none;
    box-shadow:none;
}
.sideform .btn_n:hover {
    background:#000;
}

.form-cont {
    max-height:70vh;
    overflow-y:scroll;
    
}

.form-cont::-webkit-scrollbar-track
{
	/*-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);*/
	background-color: #fff;
}

.form-cont::-webkit-scrollbar
{
	width: 2px;
	background-color: #fff;
}

.form-cont::-webkit-scrollbar-thumb
{
	background-color: #ccc;
	/*border: 1px solid #5e5e5e;*/
}

.form-cont::-webkit-scrollbar-thumb
{
	/*border: 1px solid #5e5e5e;*/
}

.content_area {
    position:relative;
}

.about p {
    margin-top:-5px;
}

.counterSec li {
    list-style:none;
    display:flex;
    align-items:center;
}

.counterSec li strong, .counterSec li span {
    margin:0px;
    font-weight:normal;
}

.counterSec li strong{
     font-family: "Arial-Mdm";
}

.counterSec ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.counterSec ul:first-child {
    padding-bottom:15px;
    border-bottom:1px solid #ccc;
}
.counterSec ul:last-child {
    margin-bottom:0px;
}

.counterSec li {
    font-size:50px;
    color:#7701ec;
    margin:0px;
}
.counterSec li span {
    font-size:14px;
    color:#060621;
    padding-left:10px;
    line-height:1.1;
}

.sr_bx {
    background:#7701ec;
    padding:40px 40px;
    margin-bottom:30px;
}

.color-1 {
    background: #323232;
}.color-2 {background:#858585;}
.color-3 {background:#4c4c4c;}

.sr_bx h4 {
    color:#fff;
}

.sr_bx p {
    color:#fff;
    opacity:0.8;
    margin-bottom:0px;
}

.services .sr_bx:last-child {
    position:relative;
    margin-bottom:0px;
}

.parallax-image {
    margin-bottom:30px;
    transition:all 0.3s ease 0s;
}

.parallax-image.last {
    margin-bottom:0px;
}

.services {
    position: relative;
    overflow:hidden;
}

.im_cont {
    position: relative;
    margin-bottom: 40px;
}

.im_cont.last {
    margin-bottom:0px;
}

.im_cont h4 {
    margin:0px;
    padding:20px 0px;
    border-bottom:7px solid #ccc;
    position:relative;
    transition:all 1s ease 0s;
}

.im_cont h4::after {
    background:#7701ec;
    position:absolute;
    content:'';
    width:0px;
    height:7px;
    left:0px;
    bottom:-6px;
    transition:width 1s ease 0s;
}

.im_cont:hover h4 {
    color:#7701ec;
}

.im_cont:hover h4::after {
    width:100%;
}

/*.im_cont h4::after {*/
/*    display:none;*/
/*}*/

.im_cont p {
    margin:0px;
    padding:20px 0 20px 0;
}

.icon {
    /* border: 1px solid #ccc; */
    width: 90px;
    height: 90px;
    display: flex;
    align-items: center;
    justify-content: end;
    border-radius: 50%;
    position: absolute;
    right: 0;
    /* background: #fff; */
    top: -20px;
    z-index: 1;
}

.icon::before {
    content:'';
   /* background:#7701ec;
    position:absolute;
    width:0px;
    height:0px;
    border-radius:50%;
    transition:all 0.5s ease 0s;*/
    
}

.icon svg {
    width:70px;
    position:relative;
    z-index:1;
    transition:all 0.5s ease 0s;
    margin:0;
}

.icon svg .cls-1 {stroke-width:2px}

.im_cont:hover .icon .cls-1 {
    /*stroke:#fff;*/
   
}

.im_cont:hover .icon svg {
    /*transform:scale(1.2);*/
}

.im_cont:hover .icon {
    /*border:1px solid transparent;*/
}

.im_cont:hover .icon::before {
    /*width:100%;*/
    /*height:100%;*/
}

.icon img {
    width:70px;
    position:relative;
    z-index:1;
    margin:0;
}

.logos ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-bottom:0px;
}

.logos li {
    list-style:none;
    border:1px solid #ccc;
    margin:0px;
    margin-bottom:15px;
    width:32%;
    text-align:center;
    position:relative;
    display:flex;
    align-items:center;
    justify-content:center;
    padding:20px;
    min-height:150px;
}

.logos li img {
    position:relative;
    z-index:1;
    max-width:150px;
}

.logos li img.white-logo {display:none;}

.logos li:hover img.black-logo {display:none;}
.logos li:hover img.white-logo {display:block;}

.logos li::after {
    content:'';
    position:absolute;
    width:0;
    height:0;
    background:#7701ec;
    transition:all 1s ease 0s;
    
}

.logos li:hover::after {
    width:100%;
    height:100%;
}

.logos li.last {
    margin-bottom:0px;
}

.emp_bx {
    margin-bottom:30px;
}

.emb_img {
    position:relative;
    overflow:hidden;
}
.emb_img img {
    width:100%;
    height:58vh;
    object-fit:cover;
    transition:all 0.5s ease 0s;
}

.emp_bx:hover img {
    transform:scale(1.1);
}
.emb_img h4 {
    color: #fff;
    position: absolute;
    bottom: 40px;
    left: 30px;
    margin: 0px;
    z-index:1;
}
.emb_cont {
    background:#F5F5F7;
    border:1px solid #D6D6D6;
    padding:25px 30px;
}
.emb_cont p {
    margin:0px;
}

.emp_bx.last {
    margin-bottom:0px;
}

.brochure {
    display:flex;
    
}
.br_Cont {
    width: 64%;
    padding-right: 15px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    margin: 0;
}

.br_Cont .h2 {
    margin-left:0;
    margin-right:0;
}

.brbtn-mb {
    display:none;
}

.br_Cont .btn_n {
    margin:0;
}

.br_Cont .h2 {
    margin-bottom:0px;
}

.br_Cont .h2::after {
    display:none;
}
.br_Img {
    width: 31%;
    margin-right: 0;
}
.br_Img img {
    max-height:470px;
    object-fit:cover;
}
.br_Img div {
    overflow:hidden;
}
.br_Img div img {
    transition:all 1s ease-in-out 0s;
}

.br_Img:hover img {
    transform:scale(1.1)
}
.br_Img img {
    width:100%;
}

.br_Img .btn_n {
    width:100%;
    margin-top:20px;
}
.br_Img .btn_n a {
    width:100%;
    /*background:#7701ec;*/
}

.br_Img .btn_n a:after{
    right:0;
}


.social_icons i {
    color: #fff;
    font-size: 20px;
    transition: all ease-in-out 0.5s;
}
.social_icons i:hover {
    transform:scale(1.2);
}
.social_icons svg {
    width: 15px;
    margin-left: 10px;
    position: relative;
    top: 2px;
    transition: all ease-in-out 0.5s;
}
.social_icons .cls-1 {
    fill:#fff
}

.social_icons svg:hover {
      transform:scale(1.2);
}

.footerinfo {
    padding:20px 0;
    border-left:1px solid #ffffff54;
    border-right:1px solid #ffffff54;
}

.footerinfo a, .footerinfo {
    color:#fff;
    font-size:12px;
    text-align:center;
    opacity:0.9;
    transition:all 0.5s ease 0s;
}
.footerinfo a:hover {
    opacity:1;
   
}
.footerinfo a {
    padding:0 10px;
    position:relative;
    
}
.footerinfo a:hover:after{
    width:90%;
}
.footerinfo a:after {
    content: "";
    position: absolute;
    bottom: -4px;
    width: 0;
    background: #fff;
    height: 1px;
    left: 0;
    margin: auto;
    right: 0;
    transition: all ease-in-out 0.5s;
}
.copy {
    font-size:12px;
    color:#fff;
    opacity:0.6;
    text-align:right;
}

.numbermob {
    display:none;
}

.getintouchbtn {
    display:none;
}
.close_fm {
    display:none;
}

#brochure .sideform {
    width:100%;
    padding:0;
    position:initial;
    transform:translateY(0);
    height:auto;
    display:initial;
}

.modal-header {
    margin:0px;
    text-align:center;
}

.modal-body {
    padding: 0;
    margin: 0;
    padding: 30px 30px;
    padding-bottom: 50px;
}


.modal-content {
    box-shadow:none;
    border:0px;
    border-radius:0px;
}

.modal-content h4 {
    text-transform:uppercase;
    
}

.modal-header .close {
    padding: 0;
    margin: 0;
    background: #7701ec;
    width: 40px;
    height: 40px;
    opacity: 1;
    position: absolute;
    right: 0px;
    top: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    transition:all 0.5s ease 0s;
}

.modal-header .close:hover {
    background:#000;
}

.modal-header .close img {
    width:20px;
}

.modal-header .close:focus {
    outline:none;
}

.modal-open {
    padding:0 !important;
}



#scroll {
    position:fixed;
    right:10px;
    bottom:10px;
    cursor:pointer;
    width:50px;
    height:50px;
    background-color:#7701ec;
    text-indent:-9999px;
    display:none;
}
#scroll span {
    position:absolute;
    top:50%;
    left:50%;
    margin-left:-8px;
    margin-top:-12px;
    height:0;
    width:0;
    border:8px solid transparent;
    border-bottom-color:#ffffff;
}
#scroll:hover {
    background-color:#7701ec;
    opacity:1;filter:"alpha(opacity=100)";
    -ms-filter:"alpha(opacity=100)";
}

.readmore {
    display:none;
}

.contact_cogs > div {
    margin: 0;
}

.pr_cont {
    display:flex;
    justify-content:space-between;
    flex-wrap:wrap;
}

.pr_cont .parallax-image {
    /*width:49%;*/
    margin:0px;
    margin-bottom:33px;
}

/*.sr_bx {*/
/*    height:100%;*/
/*}*/

.more_cont {
    
    display: none;
}

.readmore {
    color: #ffffff !important;
    cursor: pointer;
    display: inline-flex;
    border-bottom: solid 1px #fff;
    line-height: 1;
}
.form-group .ckbox input[type=checkbox] {
    opacity:0;
}

.checkwrapbox {
    width: auto;
    margin-top: -8px;
}
.checkwrapbox .form-group {
    margin: 0;
}
.checkwrapbox .form-group input {
    padding: 0;
    height: initial;
    width: initial;
    margin-bottom: 0;
    display: none;
    cursor: pointer;
}
.form-group .ckbox input[type=checkbox]{ opacity:0; width:0; position:absolute;}
.form-group .ckbox label {
    position: relative;
    cursor: pointer;
    font-size: 14px;
    color: #000;
    opacity: 0.8;
    left: 0px;
    margin-bottom:0px;
}

.form-group .ckbox label span {
   opacity: 0.7;
    font-size: 13.8px;
    line-height: 1rem;
    padding-right: 1px;
    position: relative;
    top: 2px;
}
.form-group .ckbox label span a{ display:inline-block; color:#7701ec; opacity:1;}
.form-group .ckbox label span a:hover{opacity:1;}
.form-group .ckbox label:before {
    content: "";
    appearance: none;
    -webkit-appearance: none;
    background-color: transparent;
    border: 1px solid #7701ec;
    padding: 7px;
    display: inline-block;
    position: relative;
    vertical-align: middle;
    cursor: pointer;
    margin-right: 10px;
    opacity: 1;
    /*margin-top: -3px;*/
    height:10px;
}
.form-group .ckbox input:checked + label:after {
    content: "";
    display: block;
    position: absolute;
    top: 10px;
    left: 5px;
    width: 5px;
    height: 10px;
    border: solid #7701ec;
    border-width: 0 2px 2px 0;
    transform: rotate(45deg);
    opacity: 1;
}

.form-group.mm {
    margin-bottom: 1.4rem;
}

.form-group.mm .error {
    display:none;
}

/*.ckbox {*/
/*    margin-top:-10px;*/
/*}*/

.ckbox label {
    display:flex;
    align-items:center;
}

.loader-fix {
    position: fixed;
    background: rgb(0 0 0 / 64%);
    z-index: 9999;
    right: 0;
    left: 0;
    top: 0;
    bottom: 0;
    display: flex;
    align-items: center;
    justify-content: center;
}

.loader-fix .spinner-border{
    border-right-color: white;
    width: 4rem;
    height: 4rem;
}


.spinner-border {
    display: inline-block;
    width: 2rem;
    height: 2rem;
    vertical-align: -.125em;
    border: .25em solid currentcolor;
    border-right-color: transparent;
    border-radius: 50%;
    -webkit-animation: .75s linear infinite spinner-border;
    animation: .75s linear infinite spinner-border
}

.spinner-border-sm {
    width: 1rem;
    height: 1rem;
    border-width: .2em
}

@-webkit-keyframes spinner-grow {
    0% {
        -webkit-transform: scale(0);
        transform: scale(0)
    }

    50% {
        opacity: 1;
        -webkit-transform: none;
        transform: none
    }
}

@keyframes spinner-grow {
    0% {
        -webkit-transform: scale(0);
        transform: scale(0)
    }

    50% {
        opacity: 1;
        -webkit-transform: none;
        transform: none
    }
}


@-webkit-keyframes spinner-border {
    to {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg)
    }
}

@keyframes spinner-border {
    to {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg)
    }
}

.spinner-grow {
    display: inline-block;
    width: 2rem;
    height: 2rem;
    vertical-align: -.125em;
    background-color: currentcolor;
    border-radius: 50%;
    opacity: 0;
    -webkit-animation: .75s linear infinite spinner-grow;
    animation: .75s linear infinite spinner-grow
}

.spinner-grow-sm {
    width: 1rem;
    height: 1rem
}

.brochure .lowercase {
    text-transform: inherit;
    font-size: 40px;
}

.whyBam p {
    padding-left:16px;
}

.whyBam p:after{
  content: "";
    background: #000;
    position: absolute;
    left: 0;
    top: 8px;
        width: 7px;
    height: 7px;
    border-radius: 50%;
}
.btns:hover::after {
    width: 100%;
}
.btns span {
    position: relative;
    z-index: 1;
    transition: all ease-in-out 0.5s;
    left: 0;
}
.btns:hover span {
    left: 20px;
}
.btns:after {
    background: #7701ec;
    position: absolute;
    right: 0px;
    width: 20px;
    bottom: 0;
    top: 0;
    content: "";
    transition: all ease-in-out 0.5s;
}


.sl_cont h1 span, .sl_cont h2 span{
        background: #7701ec;
    color: #fff;
    padding: 0 12px;
}

.sl_cont h1 img, .sl_cont h2 svg, .sl_cont h1 svg {
    position: absolute;
    top: -40px;
    width: 11%;
    right: -40px;
}

@keyframes flashAnimation {
    0% {
        opacity: 1
    }

    50% {
        opacity: 0
    }

    to {
        opacity: 1
    }
}
.cls-1 {
    fill: #fff
}

.cls-2 {
    fill: #7701ec
}
.flash-0 {
    animation: flashAnimation 2s 0s infinite
}

.flash-0.flash-1 {
    animation-duration: 4s!important;
    animation-delay: .2s!important
}

.flash-2 {
    animation: flashAnimation 3s .4s infinite
}

.flash-3 {
    animation: flashAnimation 1s .6s infinite
}

.pixel2 {
    position: absolute;
    left: 0;
    z-index: 0;
    top: 0;
    opacity: .6;
}
.why-us__img {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 40px;
    background-position: 50%;
    background-size: contain;
    background-repeat: no-repeat;
}

.about-page, .pro-page{
    background:#F2F2F2;   
}
.pro-img.overflow-hidden {
    position: relative;
    overflow: hidden;
}
.brochure-section{
    background:#ececec;
}

.pro-text {
    position: absolute;
    bottom: 0;
    right: 0;
    left: 0;
    padding: 20px;
}
.pro-caption {
    background: #000;
    padding: 20px;
}
.pro-text h3 {
    margin-bottom: 0;
    color: #fff;
    font-family: "ArialMT" !important;
}
.pro-dlts {
    position: relative;
    overflow: hidden;
}

.pro-caption h3 {
    font-family: "ArialMT" !important;
    margin-bottom: 11px;
}
.pro-caption p {
    margin-bottom: 0;
    opacity: 0.8;
}
.pro-caption h3, 
.pro-caption p {
    color:#fff;
}

.pro-caption {
    background: #000;
    padding: 20px;
    position: absolute;
    bottom: 0;
    transition: all ease-in-out 0.5s;
    transform: translateY(100%);
}

.pro-dlts:hover .pro-caption {
    transform: translateY(0px);
}

.pro-dlts:hover img{
    transform: scale(1.3);
}
.pro-dlts img{
    transform: scale(1);
    transition: all ease-in-out 1s;
}

.advantage-box ul {
    list-style: none;
    margin: 0;
}
.advantage-box ul li {
    margin-bottom: 13px;
    font-size: 16px;
}

.advantage-box ul li span{
    color: #7700EC;
}

.advantage-box {
    padding: 40px 40px 0 40px;
}

.advantage-box .path {
    position: absolute;
    top: 0;
    left: 0;
    width: 60px;
}

.adv-slide {
    padding: 30px 1px;
    background: #fff;
    position: relative;
}

.banner-data {
    width: 50%;
}
.banner {
    position: relative;
}
.banner-caption {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    margin: auto;
    display: flex;
    align-items: center;
}


.btn_n.btn-right {
        z-index: 9999;
    float: right;
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
    right: -4%;
    position: fixed;
    top: 0;
    bottom: 0;
    margin: auto;
    height: 42px;
    overflow: hidden;
}

.adv-slide .overflow-hidden{
        padding-top: 40px;
}

nav .contact span {
    padding: 28px 40px !important;
    margin-right: 20px;
}
.h-200 {
    height: 200px !important;
}
.submenu {
    position: absolute;
    left: 0;
    right: 15px;
    top: 74px;
    background: #fff;
    padding: 0;
    display: none;
    max-width: 100% !important;
}

.submenu.active {
    display: block
}

.submenu .col-md-4 {
    position: relative
}

.submenu .menu-touch.grey {
    position: absolute;
    bottom: 0;
    right: 10px;
    left: 0
}

.submenu .menu-touch {
    padding: 30px;
    height: 50%;
    position: relative
}

.submenu .menu-touch span {
    width: 60px;
    height: 60px;
    margin-right: 0;
    text-align: right;
    display: inherit;
    position: absolute;
    right: 30px;
    bottom: 30px
}

.submenu .menu-touch span img {
    width: 100%;
    background: #f5f5f7;
    border-radius: 50%;
    padding: 12px
}

.submenu .menu-touch h2 {
    color: #060621
}

.submenu .menu-touch h3 {
    font-size: 16px;
    color: #060621;
    font-weight: 600
}

.submenu .menu-touch p {
    font-size: 14px
}
.submenu-dropdown .row {
    padding: 0 25px;
}
.submenu .submenu-dropdown {
    background: #111;
}
.submenu-dropdown .m-0 {
    padding-bottom: 20px !important;
}
.submenu .submenu-dropdown h2 {
    background: #000;
    color: #fff;
    font-size: 22px;
    padding: 30px 40px;
    margin-bottom: 0
}

.submenu .submenu-dropdown h2 a {
    color: #fff
}

.submenu .submenu-dropdown .submenu-dropdown-link a {
    padding: 40px;
    display: block;
    height: 320px;
    background: #202020
}

.submenu .submenu-dropdown .submenu-dropdown-link:hover h3,.submenu .submenu-dropdown .submenu-dropdown-link:hover p {
    opacity: 1
}

.submenu .submenu-dropdown .submenu-dropdown-link h3 {
    color: #fff;
    font-family: AeonikPro-Regular;
    font-size: 18px;
    transition: all .5s ease-in-out;
    opacity: .6
}

.submenu .submenu-dropdown .submenu-dropdown-link p {
    font-size: 14px;
    color: #fff;
    opacity: .4;
    margin: 0;
    padding-bottom: 0;
    transition: all .5s ease-in-out
}

.submenu-footer {
    background: #111;
    border-top: 1px solid #393939
}

.submenu-footer .submenu-dropdown-link .social_icon {
    list-style: none;
    display: flex;
    margin: 0;
    padding: 16px 40px
}

.submenu-footer .submenu-dropdown-link .social_icon li {
    display: inherit;
    margin: 0 10px 0 0
}

.submenu-footer .submenu-dropdown-link .social_icon li a {
    border: 1px solid #9e9e9e;
    color: #fff;
    padding: 9px 12px;
    font-size: 12px;
    transition: all .5s ease-in-out
}

.submenu-footer .submenu-dropdown-link .social_icon li a:hover {
    color: #fff;
    border: 1px solid #fff
}

.submenu-footer .menu-links {
    color: #fff;
    text-align: right;
    padding-right: 40px;
    display: none
}

.submenu-footer .menu-links p {
    position: relative;
    border: 1px solid #393939;
    padding: 10px;
    display: inline-block;
    margin: 0
}

.submenu-footer .menu-links a {
    color: #fff;
    opacity: .5;
    font-size: 13px;
    transition: all .5s ease-in-out
}

.submenu-footer .menu-links a:hover {
    opacity: 1
}

.overlay_tint {
    position: fixed;
    background: rgba(0,0,0,.62);
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    z-index: 9;
    transition: all .5s ease-in-out;
    display: none
}


.dropdown_inner {
    background: #202020;
    padding: 0 40px
}

.dropdown_inner .cheenai a {
    padding: 10px 0!important;
    font-size: 14px
}

.dropdown_inner span {
    float: right;
    text-align: right;
    cursor: pointer
}

.dropdown_inner .d-flex {
    background: #202020;
    padding: 10px 0;
    transition: all .5s ease-in-out
}
.submenu-footer .submenu-dropdown-link .social_icon li a img {
    width: auto;
}
.submenu-footer .submenu-dropdown-link .social_icon li a svg {
    position: relative;
    top: 2px;
}
.dropdown_inner .d-flex:hover,.dropdown_inner .d-flex:hover a,.dropdown_inner .d-flex:hover span {
    opacity: 1
}
.border-right {
    border-right: none !important;
}
.dropdown_inner .border-bottom {
    color: #fff;
    opacity: .4
}

.dropdown_inner a {
    color: #fff;
    font-size: 16px
}


.arrowRight {display:none;}

.droplist {margin-top:10px; display:none;}
.droplist a {
    padding: 0px !important;
    display: block !important; 
    height: auto !important;
    background: none !important;
    font-size:14px;
    
}

.loader-wrap {
    position: fixed;
    background: #000000a1;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    z-index: 9999;
    display: flex;
    align-items: center;
    justify-content: center;
    /*display: none;*/
}
.loader {
    border: 5px solid #f3f3f3;
    border-radius: 50%;
    border-top: 5px solid #000000;
    width: 60px;
    height: 60px;
    -webkit-animation: spin 2s linear infinite;
    animation: spin 2s linear infinite;
    
}


/* Safari */
@-webkit-keyframes spin {
  0% { -webkit-transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg); }
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}


